# yamllint disable rule:indentation rule:line-length
# Fedora-33
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@direnv:lookup
    - C@direnv
    - Y:G@id
  pkg:
    name: direnv
